body {

    background-color : #DDDDDD;
	background-image : url(/i/leftbg.jpg);
	background-repeat : repeat-y;
	padding : 0;
	margin : 0;
	color : #4B5259;
}

a:link,
a:visited {
    color : #4B5259;
}

a:hover {
    text-decoration : none;
}

p, h1, h2, h3, ul, li, td, div, pre, input, textarea {
    font-family: "lucida grande", "Trebuchet MS", verdana, lucida, arial, helvetica, sans-serif;
}

textarea, input {
    font-size : 11px;
}

/*  MASTHEAD AND NAVIGATION STYLES */

#nav {
    width : 100%;
    margin : 0;
	padding : 0;
	background : #4B5259;
	border : none;
}

#barnav {
    width : 100%;
	padding : 0;
	margin : 0;
	background : #333333;
	border-top : 1px solid #FFFFFF;
	border-bottom : 1px solid #333333;
}

.subnav {
	font-weight : bold;
	letter-spacing : 2px;
}

.subnav,
.module {
    padding : 6px 0 12px 0;
	font-size : 70%;
}

.subnav ul,
.module ul {
    padding : 0;
	margin-top : 6px;
    margin-left : 16px;
}

.subnav li,
.module li {
    list-style-image:url(/i/subnav_icon_666.gif);
}

.module li {
    padding-bottom : 3px;
}

.subnav a:link,
.subnav a:visited,
.module a:link,
.module a:visited {
    text-decoration : none;
}

.subnav li.selected {
	list-style-image:url(/i/subnav_icon_FFF.gif);
}

.subnav li.selected a {
    color : #FFFFFF;

}

.subnav li.action,
.module li.action, {
	list-style-image:url(/i/arrow_666.gif);
}

.module a:hover {
    text-decoration : underline;
}


/*  MAIN CONTENT AREA STYLES  */

#content, #wiki, #footer {
	margin : 0 0 0 240px;
	padding : 10px 10% 16px 16px;
}

#footer {
	font-size : 70%;
	color : #AABBCC;;
}

#scroller {
    padding : 0;
}

.comments {
    font-size : 80%;
}

.home {
    width : 409px;
    margin : 6px 0 0 0;
    padding : 6px 6px 6px 6px;
    font-size : 70%;
	color : #4B5259;
	border : 1px solid #AABBCC;
	background-color : #EEEEEE;
}

.home p {
    margin : 3px 0 3px 0;
}
	
#image {
    display:block;
	float:right;
	margin : 6px;
	padding : 6px;
	border : 1px solid #AABBCC;
	background-color : #EEEEEE;
	font-size : 11px;
}

#images {
    padding : 20px 0 0 0;
}

.statement, 
.text {
    padding : 0 1em 0 0;
    display : block;
    font-size : 80%;
	color : #4B5259;
}

.statement td {
    font-size : 80%;
	padding : 0 0 0 0;
}

.statement h1 {
    font-size : 26px;
}

.statement h2, h3 {
    font-size : 16px;
	letter-spacing : .3em;
	margin-bottom : 12px;
}
  
.statement h4 {
   font-size : 16px;
   margin-top : 0;
  }
  
.scroller_actual {
    font-weight : bold;
}

/*  LEFT COLUMN OR SECONDARY CONTENT STYLES  */


#abstract {
    position : absolute;
	top : 155px;
	left : 16px;
	width : 200px;
}

.info,
td.info {
    font-size : 70%;
}

.info h3 {
   font-size : 100%;
  }				

#abstract .info h2,
.module h2 {
    font-size : 100%;
	letter-spacing : .1em;
	color : #4B5259;
	text-transform : uppercase;
}

.info h4 {
    margin : 0;
	font-size : 100%;
}

.info ul {
    list-style : none;
	margin : 0;
	padding : 0;
}

#abstract .info p {
    margin : 3px 0 3px 0;
	padding : 0;
}

.info {
    margin : 0 0 16px 0;
}
	